@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@font-face {
  font-family: 'Segma-M';
  src: url('fonts/Segma-M.woff') format('woff'),
       url('fonts/Segma-M.woff2') format('woff2'),
       url('fonts/Segma-M.ttf') format('truetype');
}
@font-face {
  font-family: 'Segma-B';
  src: url('fonts/Segma-B.woff') format('woff'),
       url('fonts/Segma-B.woff2') format('woff2'),
       url('fonts/Segma-B.ttf') format('truetype');
}

@media (max-width: 1000px) {
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 6; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 6; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; letter-spacing:0; position: relative; container-type: inline-size; }
.pi_lgzformat div	{ letter-spacing:0; }
.pi_lgzformat *	{ letter-spacing:0; font-family: "Segma-M", "Noto Sans JP", sans-serif; font-weight: 400; font-style: normal; font-size:14px; line-height:1.75; -webkit-text-size-adjust:100%; color:#000000; -webkit-font-smoothing: antialiased; }
.pi_lgzformat .en	{ font-family: "Segma-B", sans-serif; }
.pi_lgzformat img, 
.pi_lgzformat picture	{ width: 100%; vertical-align: bottom; line-height: 1;  }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat img	{ width: 100%; height: auto; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; }
.scrollIn.active	{ opacity: 1; transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1); transition-delay: .3s; }
.inVewImg	{ overflow: hidden; width: 100%; }
.inVewImg > img, 
.inVewImg > picture, 
.inVewImg > picture > img	{ opacity: 0; transform: scale(1.1); }
.inVewImg.active > img, 
.inVewImg.active > picture, 
.inVewImg.active > picture > img	{ opacity: 1; transform: scale(1) translateZ(0); transition: opacity 1s ease-out,transform 1.6s ease; transition-property: opacity,transform; transition-delay: .4s; }
.swiper-slide > img,
.swiper-slide > picture, 
.swiper-slide > picture > img	{ opacity: 0; transform: scale(1.1); }
.active .swiper-slide > img, 
.active .swiper-slide > picture, 
.active .swiper-slide > picture > img	{ opacity: 1; transform: scale(1) translateZ(0); transition: opacity 1s ease-out,transform 1.6s ease; transition-property: opacity,transform; transition-delay: .2s; }

/* ------------ MAIN AREA ------------- */
.mainimg_wrapper	{ width: 100%; line-height: 1; position: relative; display: -webkit-flex; display: flex; align-items: center; justify-content: center; margin: 0; }
.mainimg_wrapper > h1	{ position: absolute; top: 40%; left: 50%; transform: translate(-50%,-50%); z-index: 2; list-style: none; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.mainimg_wrapper > h1 	{ font-family: "Segma-M", sans-serif; font-size: 4.2vw; line-height: 1.2; font-weight: 400; letter-spacing:0; text-align: left; color:#fff; transition: opacity 2s cubic-bezier(.12,.51,.55,.94); opacity: 0; white-space: nowrap; }
.mainimg_wrapper > h1.active	{ opacity: 1; -webkit-transition-delay: .6s; transition-delay: .6s; }
@media (max-width: 767px) {
	.mainimg_wrapper > h1	{ font-size: 7vw; }
}

/* ------------ INTRODUCTION ------------- */
.introduction	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 12cqw 0; margin: 0; }
.introinner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.introinner > h2	{ font-size: 2.1cqw; font-weight: 700; line-height: 1.2em; letter-spacing:.1em; text-align: center; margin: 0 0 3.6cqw; }
.introinner > p	{ font-size: clamp(14px, 20px, 1.4vw); line-height: 2; text-align: center; letter-spacing:.1em; margin: 0 0 1.4cqw; }
@media (min-width: 768px) {
	.introinner > p br.sp	{ display: none; }
}
@media (max-width: 767px) {
	.introduction	{ padding: 24cqw 8%; margin: 0; }
	.introinner > p	{ margin: 0 0 3cqw; }
}

/* ------------ TITLE ------------- */
.sectionttle	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; align-items: center; margin: 0 0 4cqw; }
.sectionttle > h3	{ font-size: 2.4cqw; line-height: 1.2em; letter-spacing:0; text-align: center; }
@media (max-width: 767.9px) {
	.sectionttle	{ margin: 0 0 6cqw; }
	.sectionttle > h3	{ font-size: 6cqw; }
}

/* ------------ MIDDLE ------------- */
.midduction	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 9.5cqw 10%; margin: 0; }
.midinner	{ width: 64.4%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.midinner > h2	{ font-size: 2.1cqw; font-weight: 700; line-height: 1.2em; letter-spacing:.1em; text-align: center; margin: 0 0 3.6cqw; }
.midinner > p	{ font-size: 1.4cqw; line-height: 1.8; font-weight: 700; text-align: left; }
@media (min-width: 768px) {
	.midinner > h2 br	{ display: none; }
}
@media (max-width: 767.9px) {
	.midduction		{ padding: 10cqw 6% 14cqw; margin: 0; }
	.midinner	{ width: 100%; }
	.midinner > h2	{ font-size: 4.6cqw; line-height: 1.4; margin: 0 0 4cqw; }
	.midinner > p	{ font-size: 3.3cqw; line-height: 2; }
	.midinner > p br	{ display: none; }
}

/* ------------ SWIPER ------------- */
.pi_lgzformat .swiper-slide	{ overflow: hidden; }
.pi_lgzformat .swiper-outside	{ width: 100%; overflow: hidden; position: relative; padding: 0; margin: 0; opacity: 1; }
.pi_lgzformat .swiper-outsidenosw	{ width: 100%; overflow: hidden; position: relative; padding: 0; margin: 0 0 1.4em; }
.pi_lgzformat .swiper-container	{ width: 100%; height: auto; position: relative; padding: 0; }
.pi_lgzformat .swiper-wrapper	{ display: flex; }
.pi_lgzformat .swiper-wrapper:hover	{ cursor: -webkit-grab; cursor: grab; }
.pi_lgzformat .swiper-wrapper:active	{ cursor: -webkit-grabbing; cursor: grabbing; }
.pi_lgzformat .swiper-slide	{ flex: 0 0 auto; width: 25%; height: auto; }
.pi_lgzformat .switem .swiper-slide	{ flex: 0 0 auto; width: 50%; height: auto; }
.pi_lgzformat .swiper-slide > a	{ display: -webkit-flex; display: flex; flex-direction: column; }
.pi_lgzformat .swiper-slide img	{ display: block; width: 100%; height: auto; object-fit: cover; }
.pi_lgzformat .swiper-horizontal > .swiper-scrollbar	{ left: var(--swiper-scrollbar-sides-offset,0); height: var(--swiper-scrollbar-size,10px); width: 100%; bottom: -24px; background-color: transparent; cursor: pointer; }
.pi_lgzformat .swiper-scrollbar::before	{ content: ""; background-color: #f0f0f0; width: 100%; height: 2px; position: absolute; top: 0; left: 0; margin: auto; border-radius: 3px; }
.pi_lgzformat .swiper-scrollbar-drag	{ position: relative; background-color: transparent; }
.pi_lgzformat .swiper-scrollbar-drag::before	{ content: ""; display: block; width: 100%; height: 2px; background-color: #000000; border-radius: 3px; position: absolute; top: 0; margin: auto; }
@media (min-width: 768px) {
	.pi_lgzformat .switem2	{ gap: 0 15px; }
	.pi_lgzformat .switem2 .swiper-slide	{ flex: 0 0 auto; width: calc(100% / 3 - 10px); height: auto; }
	.pi_lgzformat .wtsetwap07 .swiper-slide	{ flex: 0 0 auto; width: 50% - 10px; height: auto; }
}
@media (max-width: 767.9px) {
	.pi_lgzformat .swiper-outside	{ padding: 0 8% 30px; margin: 0; }
	.pi_lgzformat .swiper-outsidenosw	{ padding: 0; margin: 0 0 1.4em; }
	.pi_lgzformat .swiper-slide	{ flex: 0 0 auto; width: 88%; height: auto; }
	.pi_lgzformat .imgsw .swiper-slide	{ flex: 0 0 auto; width: auto; height: 90cqw; }
	.pi_lgzformat .switem2 .swiper-slide, 
	.pi_lgzformat .switem .swiper-slide	{ flex: 0 0 auto; width: auto; height: 90cqw; }
	.pi_lgzformat .swiper-wrapper	{ gap: 0 5px; }
	.pi_lgzformat .swiper-slide img,
	.pi_lgzformat .swiper-slide picture	{ width: auto; height: 100%; }
}
.pi_lgzformat .swiper-slide	{ opacity: 0; transition: opacity .9s cubic-bezier(0.215, 0.61, 0.355, 1); }
.pi_lgzformat .active .swiper-slide	{ opacity: 1; transition: opacity .9s cubic-bezier(0.215, 0.61, 0.355, 1); }
@media (min-width: 768px) {
	.pi_lgzformat .swiper-wrapper:hover	{ cursor: auto; }
	.swiper-scrollbar	{ display: none; }
	.pi_lgzformat .active .swiper-slide:nth-child(2)	{ -webkit-transition-delay: .3s; transition-delay: .3s; }
	.pi_lgzformat .active .swiper-slide:nth-child(3)	{ -webkit-transition-delay: .6s; transition-delay: .6s; }
	.pi_lgzformat .active .swiper-slide:nth-child(4)	{ -webkit-transition-delay: .9s; transition-delay: .9s; }
	.pi_lgzformat .active .swiper-slide:nth-child(5)	{ -webkit-transition-delay: 1.2s; transition-delay: 1.2s; }
	.pi_lgzformat .active .swiper-slide:nth-child(6)	{ -webkit-transition-delay: 1.5s; transition-delay: 1.5s; }
}

/* ------------ ITEM NAME ------------- */
.itemallwrapper	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.wtsetwap-01	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 24cqw; }
.wtsetwap-01 .itemallwrapper	{ width: 80%; display: -webkit-flex; display: flex; }
.wtsetwap-01 .swiper-wrapper 	{ gap: 0 20px; }
.wtsetwap-01 .itemallinner	{ width: calc(50% - 10px); display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap-02	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 3cqw; }
.wtsetwap-02 .itemallwrapper	{ width: 50%; }
.wtsetwap-03	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 20cqw; }
.wtsetwap-03 .itemallwrapper	{ width: 72%; display: -webkit-flex; display: flex; }
.wtsetwap-03 .swiper-wrapper 	{ gap: 0 20px; }
.wtsetwap-03 .itemallinner	{ width: calc(50% - 10px); display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap-04	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-start; padding: 0; margin: 0 0 6cqw; }
.wtsetwap-04 .itemallwrapper	{ width: 100%; }
.wtsetwap-05	{ width: 90%; display: -webkit-flex; display: flex; justify-content: center; padding: 0 20px; margin: 0 0 20cqw; }
.wtsetwap-06	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 6cqw; }
.wtsetwap-07	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 3cqw; }
.wtsetwap-07 .itemallwrapper	{ width: 72%; }
.wtsetwap-09	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-end; padding: 0 6cqw; margin: 0 0 20cqw; }
.wtsetwap-09 .itemallwrapper	{ width: 72%; }
@media (min-width: 768px) {
	.pi_lgzformat .wtsetwap-06	{ width: 100%; overflow: hidden; }
	.pi_lgzformat .wtsetwap-06 .swiper-slide	{ width: auto; height: 46.2cqw; }
	.pi_lgzformat .wtsetwap-06 .swiper-slide img,
	.pi_lgzformat .wtsetwap-06 .swiper-slide picture	{ width: auto; height: 100%; }
}
@media (max-width: 767.9px) {
	.wtsetwap-01 .swiper-wrapper 	{ gap: 0; }
	.wtsetwap-01 .swiper-slide:not(:last-child)	{ margin-right: 6cqw;  }
	.wtsetwap-01 .itemallwrapper	{ width: 100%; margin: 0 0 6cqw; }
	.wtsetwap-02 .itemallwrapper	{ width: 84%;  margin: 0 0 6cqw; }
	.wtsetwap-03	{ margin: 0 0 40cqw; }
	.wtsetwap-03 .swiper-wrapper 	{ gap: 0; }
	.wtsetwap-03 .swiper-slide:not(:last-child)	{ margin-right: 6cqw;  }
	.wtsetwap-03 .itemallwrapper	{ width: 100%; margin: 0 0 6cqw; }
	.wtsetwap-04	{ margin: 0 0 12cqw; }
	.wtsetwap-05	{ width: 100%; padding: 0; }
	.wtsetwap-05 .itemallwrapper	{ width: 100%; margin: 0 0 12cqw; }
	.wtsetwap-05 .swiper-slide:not(:last-child)	{ margin-right: 6cqw;  }
	.wtsetwap-06	{ width: 100%; padding: 0; margin: 0 0 10cqw; }
	.wtsetwap-06 .itemallwrapper	{ width: 100%; margin: 0 0 6cqw; }
	.pi_lgzformat .wtsetwap-06 .swiper-slide	{ height: 60cqw; margin: 0; }
	.pi_lgzformat .wtsetwap-06 .swiper-outside	{ padding-left: 0; padding-right: 0; }
	.wtsetwap-07	{ margin: 0 0 6cqw; }
	.wtsetwap-07 .itemallwrapper	{ width: 84%; }
	.wtsetwap-09	{ padding: 0; margin: 0 0 30cqw; }
	.wtsetwap-09 .itemallwrapper	{ width: 74%; }
}

.wtsetwap01	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-start; padding: 0; margin: 0 0 6cqw; }
.wtsetwap01 .itemallwrapper	{ width: 100%; }
.wtsetwap02	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 3cqw; }
.wtsetwap02 .itemallwrapper	{ width: 50%; }
.wtsetwap03	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0 20px; margin: 0 0 12cqw; }
.wtsetwap04	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-start; padding: 0; margin: 0 0 6cqw; }
.wtsetwap04 .itemallwrapper	{ width: 100%; }
.wtsetwap05	{ width: 100%; display: -webkit-flex; display: flex; padding: 0 5% 0 0; margin: 0 0 12cqw; }
.wtsetwap05 .itemallwrapper	{ width: 100%; display: -webkit-flex; display: flex; gap: 0 20px; flex-direction: row; align-items: flex-start; }
.wtsetwap05 .itemallinner	{ width: calc(50% - 10px); display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap06	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-start; padding: 0; margin: 0 0 6cqw; }
.wtsetwap06 .itemallwrapper	{ width: 100%; }
.wtsetwap07	{ width: 100%; display: -webkit-flex; display: flex; justify-content: center; padding: 0; margin: 0 0 12cqw; }
.wtsetwap07 .itemallwrapper	{ width: 76%; display: -webkit-flex; display: flex; }
.wtsetwap07 .swiper-wrapper 	{ gap: 0 20px; }
.wtsetwap07 .itemallinner	{ width: calc(50% - 10px); display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap08	{ width: 100%; display: -webkit-flex; display: flex; padding: 0 5% 0 0; margin: 0 0 12cqw; }
.wtsetwap08 .itemallwrapper	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-start; gap: 0 20px; flex-direction: row; align-items: flex-start; }
.wtsetwap08 .itemallinner	{ width: 50%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap08 .itemallittle	{ width: 41.3%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap09	{ width: 100%; display: -webkit-flex; display: flex; padding: 0 0 0 5%; margin: 0 0 12cqw; }
.wtsetwap09 .itemallwrapper	{ width: 100%; display: -webkit-flex; display: flex; justify-content: flex-start; gap: 0 20px; flex-direction: row-reverse; align-items: flex-start; }
.wtsetwap09 .itemallinner	{ width: 50%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }
.wtsetwap09 .itemallittle	{ width: 41.3%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 20px 0; }

@media (min-width: 768px) {
}
@media (max-width: 767.9px) {
	.wtsetwap01 .itemallwrapper	{ width: 100%; margin: 0 0 12cqw; }
	.wtsetwap02 .itemallwrapper	{ width: 84%; }
	.wtsetwap03	{ padding: 0; }
	.wtsetwap03 .itemallwrapper	{ width: 100%; margin: 0 0 12cqw; }
	.wtsetwap04 .itemallwrapper	{ width: 100%; margin: 0 0 6cqw; }
	.wtsetwap05	{ padding: 0; }
	.wtsetwap05 .itemallwrapper	{ flex-direction: column; justify-content: center; align-items: center; gap: 5px 0; margin: 0 0 12cqw; }
	.wtsetwap05 .itemallinner	{ width: 84%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 5px 0; }
	.wtsetwap07 .swiper-wrapper 	{ gap: 0 5px; }
	.wtsetwap07 .itemallwrapper	{ width: 100%; margin: 0 0 6cqw; }
	.wtsetwap08	{ padding: 0 0 0 8%; }
	.wtsetwap08 .itemallwrapper	{ width: 100%; flex-direction: column; align-items: flex-start; gap: 5px 0; margin: 0 0 12cqw; }
	.wtsetwap08 .itemallinner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 5px 0; }
	.wtsetwap08 .itemallittle	{ width: 74%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 5px 0; }
	.wtsetwap09	{ padding: 0 8% 0 0; }
	.wtsetwap09 .itemallwrapper	{ width: 100%; flex-direction: column; align-items: flex-end; gap: 5px 0; margin: 0 0 12cqw; }
	.wtsetwap09 .itemallinner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 5px 0; }
	.wtsetwap09 .itemallittle	{ width: 74%; display: -webkit-flex; display: flex; flex-direction: column; align-items: flex-start; gap: 5px 0; }
}

.allitembtn	{ width: 100%; display: -webkit-flex; display: flex; align-items: center; justify-content: center; padding: 0 6%; margin: 0 0 35cqw; }
.allitembtn.end	{ margin: 0 0 10cqw; }
.allitembtn > a	{ color:#000; font-size: 1.2cqw; line-height: 1; font-weight: 700; letter-spacing:.1em; width: 45%; height: 100%; aspect-ratio: 48 / 7; display: -webkit-flex; display: flex; align-items: center; justify-content: center; border: 2px solid #000; background-color: #fff; transition: color .8s ease, background-color .8s ease; }
@media (min-width: 1400px) {
	.allitembtn > a	{ border: 3px solid #000; }
	.allitembtn > a:hover	{ background-color: #000; color:#fff; }
}
@media (max-width: 767.9px) {
	.allitembtn	{ margin: 0 0 35cqw; }
	.allitembtn.end	{ margin: 0 0 20cqw; }
	.allitembtn > a	{ font-size: 3cqw; width: 100%; }
}

.slunedtxlis	{ width: 100%; padding: 2cqw 1cqw; margin: 0; display: -webkit-flex; display: flex; align-items: flex-start; flex-wrap: wrap; gap: 30px 0; }
.wtsetwap02 .slunedtxlis	{ padding: 1cqw 0; }
.wtsetwap07 .slunedtxlis	{ padding: 1cqw 0; }
.itemdit	{ display: -webkit-flex; display: flex; flex-direction: column; gap: 1cqw; }
.itemdit > p,
.itemdit > a	{ color:#000; display: -webkit-flex; display: flex; flex-wrap: wrap; width: 100%; margin: 0 0 .6em; gap: 1em; transition: opacity .6s; opacity: 1; }
.itemdit > a.soon	{ pointer-events: none; }
.itemdit > p strong,
.itemdit > a strong	{ white-space: nowrap; font-size: 16px; line-height: 1; font-weight: 500; letter-spacing:.06em; }
.itemdit > p strong	{ text-decoration: none; }
.itemdit > p span.prc, 
.itemdit > a span.color, 
.itemdit > a span.prc	{ white-space: nowrap; font-size: 16px; line-height: 1; font-weight: 400; letter-spacing:0; padding: 0; margin: 0; }
.itemdit > a span.color	{ color:#3164B0; width: 100%; }
.itemdit > a b	{ font-size: 16px; line-height: 1; font-weight: 400; letter-spacing:0; padding: 0; margin: 0; }


@media (min-width: 1000.1px) {
	.itemdit > a:hover	{ color:#000; opacity: .5; }
}
@media (max-width: 767.9px) {
	.wtsetwap07 .slunedtxlis, 
	.slunedtxlis	{ width: 100%; max-width: 100%; padding: 0 8%; margin: 0; gap: 20px 0; }
	.wtsetwap-09 .slunedtxlis	{ padding: 4cqw 0; margin: 0; gap: 20px 0; }
	.wtsetwap02 .slunedtxlis	{ padding: 4cqw 0 0; }
	.wtsetwap05 .itemdit	{ padding: 3cqw 0 0; }
	.wtsetwap08 .itemdit	{ padding: 3cqw 0 0; }
	.wtsetwap09 .itemdit	{ padding: 3cqw 0 0; }
	.itemdit > p,
	.itemdit > a	{ flex-wrap: wrap; margin: 0 0 1.2em; gap: .4em; transition: opacity .4s; opacity: 1; }
	.itemdit > p strong,
	.itemdit > a strong	{ width: 100%; font-size: 14px; }
	.itemdit > p span.prc, 
	.itemdit > a span.color, 
	.itemdit > a span.prc	{ width: 100%; padding: 0; border-left: 0; font-size: 14px; }
	.itemdit > a b	{ font-size: 13px; }
}

.content-section	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; position: relative;  }
.itemswap	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 6cqh 0 0; margin: 0 0 12cqh; }
.itemswap > h2	{ font-size: clamp(26px, 42px, 2vw); line-height: 1; font-weight: 500; letter-spacing:.2rem; margin: 0 0 3em;  }
.itemswap > ul	{ width: 70%; display: -webkit-flex; display: flex; gap: 5px;  }
.itemswap > ul > li	{ height: 100%; aspect-ratio: 3 / 4; line-height: 1; background-color: #fff; flex-grow: 1; display: -webkit-flex; display: flex; }
.itemswap > ul > li > a	{ width: 100%; height: 100%; aspect-ratio: 3 / 4; position: relative; line-height: 1; overflow: hidden; background-color: #000; }
.itemswap > ul > li > a > strong	{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); white-space: nowrap; font-size: 1.4vw; font-weight: 500; letter-spacing:.2rem; color:#fff;  }
.itemswap > ul > li > a > img	{ opacity: 1; transform: scale(1) translateZ(0); transition: opacity 1s ease-out,transform 1s ease; transition-property: opacity,transform; }
@media (min-width: 768px) {
	.itemswap > ul > li > a:hover > img	{ opacity: .6; transform: scale(1.1) translateZ(0); transition: opacity 1s ease-out,transform 1s ease; transition-property: opacity,transform; }
}
@media (max-width: 1100px) {
	.itemswap > ul	{ width: 90%;  }
}
@media (max-width: 767px) {
	.itemswap	{ padding: 4cqh 0 0; }
	.itemswap > h2	{ margin: 0 0 2em; }
	.itemswap > ul	{ width: 70%; gap: 10px; flex-wrap: wrap; }
	.itemswap > ul > li	{ width: 100%; }
	.itemswap > ul > li > a > strong	{ font-size: 5vw; }
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767px)	{ .pconly { display: none!important; } }
